@media screen and (max-width: 640px){
/*640px以下の場合、ハンバーガーメニュー表示*/
#humburger {
  z-index: 999;
}
#hamburger .btn-gNav{
  z-index: 999;
  position: fixed;
  top: 20px;
  right: 20px;
  width: 30px;
  height: 24px;
  z-index: 3;
  box-sizing: border-box;
  cursor: pointer;
  -webkit-transition: all 400ms;
  transition: all 400ms;
}

#hamburger .btn-gNav span{
  position: absolute;
  width: 100%;
  height: 4px;
  background: #666;
  border-radius: 10px;
  -webkit-transition: all 400ms;
  transition: all 400ms;
}
#hamburger .btn-gNav span:nth-child(1) {
  top:0;
}
#hamburger .btn-gNav span:nth-child(2) {
  top:10px;
}
#hamburger .btn-gNav span:nth-child(3) {
  top:20px;
}
#hamburger .btn-gNav.open span:nth-child(1){
  background: #fff;
  top: 6px;
  -webkit-transform: rotate(-45deg);
  -moz-transform   : rotate(-45deg);
  transform        : rotate(-45deg);
}
#hamburger .btn-gNav.open span:nth-child(2),#hamburger .btn-gNav.open span:nth-child(3){
  top: 6px;
  background :#fff;
  -webkit-transform: rotate(45deg);
  -moz-transform   : rotate(45deg);
  transform        : rotate(45deg);
}
#gNav{
  z-index: 900;
  position: fixed;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100%;
  background: #444;
  opacity: 0.9;
  font-size: 16px;
  box-sizing: border-box;
  z-index: 2;
  padding-top: 50px;
  transition: .3s;
}
#gNav.open{
  right: 0px;
}
#gNav .gNav-menu{
  width: 100%:;
  height:100%;
  display: flex;
  flex-direction: column;
  text-align: center;
  /*justify-content: center;*/
}
#gNav .gNav-menu li{
  display: block;
  padding : 10px 30px;
  border-bottom: 1px #aaa solid;
}
#gNav .gNav-menu li a{
  color: #fff;
  text-decoration: none;
}

#gNav .gNav-menu li a:hover {
  color: orange;
}

}
@media screen and (min-width: 641px){
/*641px以上の場合、センターメニュー表示*/
#hamburger {
    display: none;
}

#global-nav {
  z-index: 11;
    width: 100%;
    height: auto;
    background-color: #fff;
    opacity: 0.9;
    display: inline-block;
    text-align: center;
    border-top: 1px #ccc solid; 
    border-bottom: 1px #ccc solid; 
    margin-bottom: 70px;
}

#global-nav ul {
    max-width: 1160px;
    margin:0 auto;
    display:flex;  /*liを均等に配置*/
}

#global-nav ul li {
    width: 100%;
    padding: 20px;
    float: left;
    box-sizing: border-box;  /*padding,borderを無視*/
    list-style: none;
    border-left: 1px #ccc solid;
}

#global-nav ul li a{
  color: #000;
}

#global-nav ul li a:hover {
  color: orange;

}

#global-nav ul li:last-child {
    border-right: 1px #ccc solid;
}

.fixed {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 999;
}
}


